U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2015-7213

Change History

Modified Analysis 7/13/2016 3:33:22 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:o:fedoraproject:fedora:23:*:*:*:*:*:*:*
          *cpe:2.3:o:fedoraproject:fedora:22:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:mozilla:firefox:42.0:*:*:*:*:*:x64:* (and previous)
Configuration 3
     OR
          *cpe:2.3:a:mozilla:firefox_esr:38.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.5:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.3.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.4.0:*:*:*:*:*:x64:*
Configuration 1
     OR
          *cpe:2.3:o:novell:leap:42.1:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:o:fedoraproject:fedora:23:*:*:*:*:*:*:*
          *cpe:2.3:o:fedoraproject:fedora:22:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:a:mozilla:firefox_esr:38.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.0.5:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.1.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.2.1:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.3.0:*:*:*:*:*:x64:*
          *cpe:2.3:a:mozilla:firefox_esr:38.4.0:*:*:*:*:*:x64:*
Configuration 4
     OR
          *cpe:2.3:a:mozilla:firefox:42.0:*:*:*:*:*:x64:* (and previous)